<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>

<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
<title>GNOME press releases</title>
<meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

<h1>Nokia Makes Donation to GNOME Foundation</h1>
 
<p><i>
Donations of sales of the Nokia 770 Internet Tablet in the Developer
Device Program will go to the GNOME Foundation.
</i></p>

<p>
STUTTGART, Germany –May 31, 2005 – Nokia, which recently launched the
Nokia 770 Internet Tablet, announced today a developer device program at
the GNOME user and Developer European Conference (GUADEC). The developer
device program will donate the proceeds from the sales of 500 Nokia 770
devices to the GNOME Foundation.
</p>

<p>
The Nokia 770 Internet Tablet is based on Linux and widely deployed Open
Source technologies like GNOME. At the core of the Nokia 700 Internet
Tablet is Hildon Application Framework, which is based on GNOME
technology. This technology has been adapted with extensions and
modifications to evolve a user interface framework that is better suited
for handheld category devices.
</p>

<p>
“GNOME is a very powerful and user-friendly environment suitable for
desktops,” said Ari Jaaksi, Director, Open Software Platform,
Convergence Products, Multimedia, Nokia. “By harnessing the power of
GNOME and adapting it for handhelds on the Nokia 770 Internet Tablet, we
are delivering an impressive product that will continue to grow with the
help and input of GNOME and Open Source users and developers.”
</p>

<p>
The tablet, which was unveiled on the 25 of May at the LinuxWorld Summit
in New York, will allow users to browse the web, check e-mail, read the
latest news, listen to Internet radio or their own music, watch videos
and store and view images. 
</p>

<p>
“We’re very excited about the release of the Nokia 770 Internet Tablet,”
said Timothy Ney, executive director of the GNOME Foundation. “We are
also really grateful to Nokia for donating the proceeds of the developer
device program to the GNOME Foundation.”
</p>

<p>
The 770 Internet Tablet has a host of utilities, including a file
manager, PDF reader, notes and sketch capabilities, as well as games. It
has a high-resolution 4.13-inch touch screen, 800x480 resolution and
65,536 colors that will show off the truly impressive graphic
environment. It also features an on-screen keyboard and handwriting
capabilities, as well as zooming, panning and full-screen features.
</p>

<h3>About Nokia</h3>

<p>
Nokia is a world leader in mobile communications, driving the growth and
sustainability of the broader mobility industry. Nokia connects people
to each other and the information that matters to them with easy-to-use
and innovative products like mobile phones, devices and solutions for
imaging, games, media and businesses. Nokia provides equipment,
solutions and services for network operators and corporations.
<a href="http://www.nokia.com/">www.nokia.com</a>.
</p>

<h3>Media Enquiries:</h3>
<pre>
Nokia Multimedia

Communications
tel. +358 7180 45725 

Nokia

Communications
tel.+358 7180 34900

e-mail:press.office@nokia.com
</pre>

<h3>About GNOME and GNOME Foundation</h3>

<p>
Comprised of hundreds of volunteer developers and industry-leading
companies, the GNOME Foundation is an organization committed to
supporting the advancement of GNOME. The Foundation provides
organizational, financial and legal support to the GNOME project and
helps determine its vision and roadmap. GNOME is an entirely free user
environment for desktops, networked servers and portable Internet
devices. The modern architecture and design of GNOME includes a
technically advanced application development platform and a powerful
end-user desktop environment. Major leading software industry and
computer manufacturers support the GNOME development effort, which is
led by a worldwide community of volunteers. More information on GNOME is
available at <a href="http://www.gnome.org/">www.gnome.org</a>.
</p>

<h3>About GUADEC</h3>

<p>
The GNOME User and Developer Europe Conference (GUADEC) is an annual
gathering of GNOME developers, enthusiasts and individual, business,
education and government users worldwide. It provides a forum for
members of the GNOME project to showcase their work and to discuss the
future of GNOME development. GUADEC is also home to open source
luminaries, top-level government and business IT leaders who discuss
strategies, deployments options and the future of open source software.
GUADEC is housed in a different European country each year.
</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
